TAAS - Feature #519

Add Date field near Status field in all Account Modules

03/08/2025 02:50 PM - Arathy PS

Status: Coding Done Start date: 03/08/2025
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: TAAS-General

Description

History

#1 - 03/08/2025 02:50 PM - Arathy PS

Add Date field near Status field in all Modules which has status field

#2 - 03/14/2025 11:21 AM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Nawal Sidique

- % Done changed from 0 to 20

#3 - 03/20/2025 10:08 AM - Nawal Sidique
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#4 - 03/20/2025 10:09 AM - Arathy PS

- Subject changed from Add Date field near Status field in all Modules to Add Date field near Status field in all Account Modules

#5 - 03/21/2025 09:27 AM - Nawal Sidique
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
